Print

Print


On Feb 4, 2013, at 2:18 PM, Mark Coletti wrote:

> This is the SVN version I'm using:
> 
> $ svn --version
> svn, version 1.7.7 (r1393599)
>    compiled Oct  9 2012, 12:26:41
> 
> Maybe you have an obsolete version of subversion?

Nah.  I'm using 1.6.17 and it works great.  Must be something else.  BTW, I checked out anonymously from SVN too and it's fine.

Sean